PXAGPIO(4)

NAME
pxagpio - PXA2x0 GPIO interface

SYNOPSIS
pxagpio0 at pxaip?

DESCRIPTION
The pxagpio driver manages the integrated GPIO controller found on the Intel PXA210, PXA250, PXA260 and PXA270 processors.

It provides low-level services to other drivers. Due to the tight integration of drivers on PXA2x0 processors, it is not possible to provide the userland gpio(4) interface.

SEE ALSO
autoconf(4), pxaip(4), config(8)